Skip to content
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-48P

D-Link DGS-3100-48P Switch
SKU: DGS-3100-48P

D-Link DGS-3100-48P Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.

View Specs Buy on Amazon →

You can report any missing or inaccurate technical specifications.

Recorded technical parameters and manufacturer data are verified.

Technical specifications

Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Technology
Wired
Maximum Data Transfer Speed
DHCP features
Power Over Ethernet Poe Support
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Number of Gigabit Ethernet Copper Ports
48
SFP/SFP+ port count
4
SFP SFP Port Count
4
MTBF Range
96, 648 Hours
Physical Security
-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard Engine
Security
cUL, CB
Non-operating Humidity
Operating Humidity Range
10 - 90%
Power requirements
100 - 240 VAC, 50 - 60 Hz
Power consumption
Backup Power Supply
Yes
Operating Temperature Range
0 - 40 °C
Weight
Dimensions Gxdxy
Jumbo frames support
Yes
Web-based management
Yes
Storage Temperature Range Celsius
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Routing Transit Capacity
Routing/switching capacity
116 Gbit/s
SFP Module Slot Count
Full Two-sided Printing
Yes
MAC address filtering
Yes
Electromagnetic Emissions
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Package Transfer Speed
86.31Mpps
Brand
D-Link
Category
Network Switches
GTIN EAN UPC
7900693047982,
Product Name
DGS-3100-48P
Product Series
Sold Markets
NL, GB, IT, SE, DE
Date Added to System
2007-08-15
Production Date
Heat dissipation
2113,18 BTU/s
Stackable
Yes
Console Input
RS-232
MIB support
MIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIB
Multicast support
Yes
System event log
Yes
Verification Method
RADIUS Authentication Client MIB (RFC 2233, 2863)
Management protocols
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, System log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-48P Switch